[INFO]
version=0.1.0
name_module=config_reader
author=Daniel Rodriguez Rodriguez
enviroment=development

[OTHERS]
url=https://gitlab.com/cleansoftware/libs/public/config_reader
bug_tracker=https://gitlab.com/cleansoftware/libs/public/config_reader/-/issues
python_version=>3.9
